View Issue Details

IDProjectCategoryView StatusLast Update
0003516SymmetricDSImprovementpublic2018-05-08 16:09
Reporterjosh-a-hicksAssigned Tojosh-a-hicks 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.9.7 
Target Version3.9.7Fixed in Version3.9.7 
Summary0003516: Support for DDL creation of a Postgres table with a JSONB data type
DescriptionIf the source platform type was JSON and the following system property is true (default) then the column type in Postgres will be set to JSONB.

System property:

org.jumpmind.symmetric.ddl.use.postgres.map.json=true

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2018-04-12 11:00 josh-a-hicks New Issue
2018-04-12 11:00 josh-a-hicks Status new => assigned
2018-04-12 11:00 josh-a-hicks Assigned To => josh-a-hicks
2018-05-03 12:16 josh-a-hicks Status assigned => resolved
2018-05-03 12:16 josh-a-hicks Resolution open => fixed
2018-05-03 12:16 josh-a-hicks Fixed in Version => 3.9.7
2018-05-08 16:09 mmichalek Status resolved => closed